<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Zmina kolorów - klawisz w dół i w górę</title>
    <style>
      .firstButton {
        font-size: 40px;
        border: none;
        background: none;
      }
      .secondButton {
        font-size: 40px;
        border: none;
        background: none;
      }
      .buttons {
        height: 100vh;
        line-height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
      }
    </style>
  </head>

  <body>
    <div class="buttons">
      <button class="firstButton">&uarr;</button>
      <button class="secondButton">&darr;</button>
    </div>
    <script src="main.js"></script>
  </body>
</html>
